from setuptools import setup, find_packages

setup(
    name="midi-ai",
    version="0.1.0",
    author="Ian Tracey",
    author_email="ian@turntable.so",
    description="AI-powered auto data analysis",
    packages=find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "Operating System :: OS Independent",
    ],
    python_requires=">=3.10",
)
